#form1 {
	float: left;
	height: 100%;
	width: 570px;
	margin-top: 13px;
}

#fieldset legend {
	float: left;
	height: 100%;
	width: 400px;
	margin-top: 20px;
	background-image: url(../images/bg-formular.png);
	background-repeat: repeat-x;
}

#form1 fieldset {
	border: 1px solid #212121;
}
#name {
	height: 25px;
	width: 300px;
	border: 1px solid #900;
	background-color: #CCC;
	padding-left: 10px;
	background-image: url(../images/bg-formular.png);
	background-repeat: repeat-x;
}

#firma {
	background-color: #CCC;
	height: 25px;
	width: 300px;
	background-image: url(../images/bg-formular.png);
	background-repeat: repeat-x;
	border: 1px solid #900;
	padding-left: 10px;
}
#email {
	background-color: #CCC;
	background-image: url(../images/bg-formular.png);
	height: 25px;
	width: 300px;
	border: 1px solid #900;
	background-repeat: repeat-x;
	padding-left: 10px;
}

#betreff {
	background-color: #CCC;
	background-image: url(../images/bg-formular.png);
	background-repeat: repeat-x;
	height: 25px;
	width: 300px;
	border: 1px solid #900;
	padding-left: 10px;
}
#nachricht {
	height: 150px;
	width: 300px;
	background-color: #CCC;
	background-image: url(../images/bg-formular.png);
	background-repeat: repeat-x;
	border: 1px solid #900;
	padding-left: 10px;
	padding-top: 10px;
}
#submit {
	background-image: url(../images/bg-button.png);
	height: 30px;
	width: 100px;
	color: #FFF;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	line-height: 25px;
}
#submit:hover {
	color: #900;
}
#reset {
	background-image: url(../images/bg-button.png);
	height: 30px;
	width: 120px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-weight: bold;
	color: #FFF;
}
#reset:hover {
	color: #900;
}
